body {
    background-color: #e6f3fb;
    position: relative;
    color: #757679;
}
table {
    width: 100%;
}
.panel.cart p.text-center {
    text-align: center;
}
.panel.cart table {
    width: 98%;
}
.carousel {
    margin-bottom: 18px;
}

.rating,
.comment {
    padding: 0;
}
.comment  {
    text-align: right;
}
.comment span {
    height: 22px;
    font-family: "Brandon Grotesque Medium",Helvetica,Arial,Sans-Serif;
    font-size: 14px;
    color: #80c4eb;
    float: right;
    display: block;
    width: 115px;
    text-transform: uppercase;
}


    
.comment span.logged-in {
    width: 80px;
}

.comment span.not-logged-in {
    width: 143px;
}

.comment span.not-logged-in a{
    width: auto;
    font-size: 14px;
    float: initial;
    display: inline;
    color: #80c4eb;
    text-decoration: underline;
    outline: 0;
}

.comment span.not-logged-in a:focus
.comment span.not-logged-in a:active,
.comment span.not-logged-in a:visited {
    outline: 0;
}


.justified-content {
    /*display: flex;*/
    /*justify-content: space-between;*/
    align-items: center;
    text-align: left;
}
.justified-content > * {
    display: inline-block;
    margin-left: 12.6px;
    margin-right: 0em;
    vertical-align: middle;
}

.justified-content > *:first-child {
    margin-left: 0;
}
.justified-content > *:last-child {
    margin-right: 0;
}
.icons.justified-content a, .login.justified-content li {
    margin-left: 6px;
    display: inline-block;
}
.icons.justified-content {
    float: left;
}

.social-icons-links a {
    width: 25px;
    height: 25px;
    outline: 0;
}

.social-icons-links a i {
    width: 25px;
    height: 25px;
    padding: 4px;
    font-size: 18px;
}

.login.justified-content {
    float: right;
    padding-top: 5px;
}
.login.justified-content li a {
    font-weight: normal;
    color: #7fc4ea;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}
.line {
    height: 1px;
    background: #9bd0ed;
}
.panel {
    padding: 4em 30px;
    border: 1px solid #9bd0ed;
}
.panel > :last-child {
    margin-bottom: 0;
}
.panel > a {
    display: inline-block;
    width: 100%;
    color: #9bd0ed;
    text-align: center;
}
.section {
    margin-bottom: 4em;
    clear: both;
}
.section > :last-child {
    margin-bottom: 0;
}
.image-frame {
    background-color: #e6f3fb;
    text-align: center;
    font-size: 0px;
}

.sneak-peak-image-frame img {
    max-width: 100%;
    width: 100%;
}

.image-frame.product-image img {
    max-width: 450px;
    width: 450px;
    height: 604px;
}

.image-frame.recipes {
    font-size: 0;
}

@media screen and (max-width: 1199px) {
    .image-frame.recipes {
        font-size: 2px;
    }

    .image-frame.product-image img {
        max-width: 330px;
        width: 330px;
        height: 443px;
    }

}

.image-frame.recipes img {
    max-width: 430px;
    width: 430px;
}

.text-center.recipe-title__mobile p{
    text-align: center;
}

@media screen and (max-width: 767px) {
    .image-frame.recipes img {
        max-width: 100%;
        width: 100%;
    }

    .image-frame.product-image img {
        max-width: 280px;
        width: 280px;
        height: 376px;
    }

    .visible-xs.text-center.product-title__mobile {
        text-align: center;
    }

    .visible-xs.text-center.product-title__mobile p{
        text-align: center;
    }

    .visible-xs .text-center.recipe-title__mobile {
        text-align: center;
    }

    .visible-xs .text-center.recipe-title__mobile p{
        text-align: center;
    }

    .image-frame.product-image.product-image__mobile img {
        max-width: 3000px;
        width: 300px;
        height: 396px;
    }
}


@media screen and (max-width: 1199px) {
    .page-content.comp {
        width: 100%;
    }    
}


.panel.registry-list-container .image-frame img,
.panel.cart .image-frame img {
    max-width: 90%;
    float: left;
}

.panel.registry-list-container .member-registry-photo.image-frame {
    background: #e6f3fb; 
    padding: 30px;
    min-height: 310px;
}
.panel.registry-list-container .member-registry-photo.image-frame img {
    max-width: 100%;
    float: none;
}

.layout-1 {
    border-bottom: 1px solid #9bd0ed;
}
.layout-1 img {
    width: 135px;
    margin-right: 30px;
    vertical-align: top;
}
.layout-1 img + .text-content {
    display: inline-block;
    width: calc(100% - 185px);
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.recipe-panel {
    margin-right: 20px;
}

.recipe-panel .section {
    /* margin: 1.5em 0;
    clear: both;
    overflow: auto;*/
    padding: 1em 0;
    clear: both;
    /*overflow: auto;*/
    margin-bottom: 0;
}

.ingredients, .method {
    text-align: left;
}

.ingredients h2, .method h2 {
    color: #666666;
    text-align: left;
    border: none;
    margin-bottom: 0;
    padding-bottom: 1.5em;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 16px;
}

.ingredients ul   {
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
}

.method ol {
    text-align: left;
    font-size: 14px;
    text-transform: none;
}

.ingredients ul li {
    padding-left: 20px;
}

.ingredients ul li:before {
    /*content: '\f067';
    font-family: 'FontAwesome';
    font-size: 10px;
    left: -10px;
    position: relative;*/
    margin-left: -10px;
    padding-right: 0;
    content: '+';
    font-family: 'Brandon Grotesque Light';
    font-size: 16px;
    left: -10px;
    position: relative;
    top: 2px;
}
.ingredients p {
    margin: 1em 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.method ol { padding-left: 1em;}
.method ol { counter-reset:li; }
.method ol li {
    list-style-type:none;
    counter-increment:li;
    position:relative;
    padding-bottom: 10px;
}

.method ol li:before {
    content:counter(li) "";
    position:absolute;
    left: -2.6em;
    width: 2em;
    text-align: right;
    color: #a6d6ef;
    font-weight: bold;
}

.dh-rating {
    height: 25px;
    width: 315px;
    margin: 0px auto;
    display: block;
}

.dh-rating img{
    padding-left: 4px;
}

.dh-rating a {
    float: left;
}

.dh-rating .rating-1, .dh-rating .rating-1, .dh-rating .rating-2, .dh-rating .rating-3, .dh-rating .rating-4, .dh-rating .rating-5 {
    width: 20px;
    height: 18px;
    background:url("/themes/third_party/channel_ratings/themes/default/rating-0.png");
    margin-left: 5px;

}

.dh-rating .overall {
    width: 20px;
    height: 18px;
    background:url("/themes/third_party/channel_ratings/themes/default/rating-0.png");
    float: left;
    margin-left: 5px;
}
.dh-rating .rate-recipe {
    float: left;
    height: 22px;
    font-family: "Brandon Grotesque Medium",Helvetica,Arial,Sans-Serif;
    font-size: 13.8px;
    padding-right: 10px;
    color: #80c4eb;
}

.col-sm-6.ratings img {
    margin-right: 5px;
}


.dh-rating .dh-icons {
    float: left;
    height: 22px;
}

.recipe-panel form {
    max-width: 100%;
    margin: auto;
    text-align: center;
    height: auto;
    overflow: auto;
    font-size: 14px;
}

.recipe-panel .tile-6 {
    width: 136px;
    border: 0;
    padding: 0;
    margin-bottom: 25px;
    margin-right: 20px;
    float: left;
    height: 100px;
}

.recipe-panel .tile-6.last {
    width: 136px;
    border: 0;
    padding: 0;
    margin-bottom: 25px;
    margin-right: 0px;
    float: left;
    height: 100px;
}

.recipe-panel .tile-6 img {
    width: 100%;
    height: auto;
}

.page-content.products,
.page-content.recipes {
    width: 670px;
}

.page-content.products.product-details {
    width: 100%;
}

.page-content.products.product-details.__digital-magazine {
    background-color: #fff;
    padding: 30px 40px;
    margin: 0 0 30px;
}
.page-content.products.product-details.__digital-magazine .issuu-embed {
    position: relative;
    height: 500px !important;
}
@media screen and (max-width: 767px) {
    .page-content.products.product-details.__digital-magazine .issuu-embed {
        height: 420px !important;
    }
    .page-content.products.product-details.__digital-magazine .issuu-embed iframe {
        height: 420px !important;
    }
}
.page-content.products.product-details.__digital-magazine .issuu-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.panel.login,
.panel.my-collection,
.panel.profile,
.panel.gift-registry,
.panel.registry-details,
.panel.gift-registry-details,
.panel.registry-completed{
    margin-right:20px;
}

.panel.registry-list-container {
    padding: 4em 30px; 
    margin-right: 20px;
}

.panel.registry-details, .panel.gift-registry-details {
    display: none;
}

.panel.gift-registry.logged_in {
    display: none;
}

.panel.registry-details.logged_in, .panel.gift-registry-details.logged_in {
    display: block;
}

.panel.magazine {
    margin-right:20px;
    // max-width: 688px;
    max-width: 730px;
}

.product .extra-images {
    padding: 10px 0 0 0;
    height: 180px;
}

.product .extra-images .image-1 {
    float:left;
    margin-right: 14px;
}

.product .extra-images .image-1:last-child {
    float:left;
    margin-right: 0px;
}

.product .share {
    float: left;
}
.product .share h2 {
    border: 0; 
    font-size: 14px; 
    padding: 5px 20px 10px 20px; 
    margin-right: 10px; 
    margin-top:5px; 
    font-family: "Brandon Grotesque Medium",Helvetica,Arial,Sans-Serif;
}

.recipe-panel .icons a {
    font-size: 16px;
}

.recipe-panel a {
    white-space: inherit;
}
.recipe-panel .method a {
    white-space: inherit;
    display: inline-block;
}
.ratings {
    padding: 0;
}
.ratings span {
    float: left;
    height: 22px;
    font-family: "Brandon Grotesque Medium",Helvetica,Arial,Sans-Serif;
    font-size: 13.8px;
    color: #80c4eb;
    text-transform: uppercase;
}

.recipe-panel .tile-4 h6.description {
    font-size: 16px;
}

#join-newsletter h2.register {
    cursor: pointer;
    color: #83c4e6;
    font-size: 16px;
}

#join-newsletter h2.heading {
    font-family: "Ideal Sans Book";
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 0;
    margin-bottom: 0;

}

#social .dh-panel-content h2 {
    font-family: "Ideal Sans Book";
    font-size: 12px;
    padding-top: 15px;
}

#social .dh-social-icons-panel {
    margin: 25px 0 20px 0;
}

#about-donna-hay h3 {
    display: inline-block;
    padding-bottom: 12px;
    border-bottom: 1px solid #9bd0ed;
    margin-bottom: 12px;
    font-size: 12px;
    font-family: "Brandon Grotesque Regular",Helvetica,Arial,Sans-Serif;
}

#about-donna-hay a {
    font-size: 16px;
    font-family: "Brandon Grotesque Regular",Helvetica,Arial,Sans-Serif;
    color:#666666;
}

.panel.product {
    padding: 4em 30px;
    border: 0px solid #9bd0ed;
}

.panel.competition,
.panel.competition-entry {

    padding: 30px 20px;
    border: 0px solid #9bd0ed;
    margin-right: 25px;
}

.image-frame.competition-image img {
    width: 100%;
}

.panel.competition h1 {
    line-height: 26px;
}
.panel.competition h4 {
    border-top: 0.1em solid #bfe2f5;
    border-bottom: 0.1em solid #bfe2f5;
}

.panel.competition h2 {
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    border: 0;
    text-align: left;
    display: block;
    margin-bottom: 25px;
    padding: 0;
}
.panel.competition .blue-line {
    width: 100%;
    height: 1px;
    background-color: #9bd0ed;
    margin: 20px 0;
}
.panel.competition ul.icons {
    padding-top: 0;
}

.panel.competition ul,
.panel.competition p {
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 18px;
    padding-left: 0;
    margin: 0;
    text-align: left;
}
.panel.competition p a {
    display: inline;
    color: #9bd0ed;
}
.panel.competition p.terms {
    font-size: 14px;
}
.panel.competition ul {
    list-style: none;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.panel.competition ul li:before {
    margin-left: -10px;
    padding-right: 0;
    content: '+';
    font-family: 'Brandon Grotesque Light';
    font-size: 16px;
    left: -10px;
    position: relative;
    top: 2px;
}
.panel.competition .dform ul.checkboxes li:before {
    margin-left: 0;
}
.panel.competition ul.checkboxes li:before {
    margin-left: -10px;
    padding-right: 0;
    content: '';
    font-family: 'Brandon Grotesque Light';
    font-size: 16px;
    left: -10px;
    position: relative;
    top: 2px;
}

.panel.competition input[type=submit] {
    min-width: 125px;
    height: 30px;
    padding: 5px 20px;
    background-color: #e6f3fb;
    border: none;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    border-radius: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
}

.panel.competition input[type=checkbox].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

.panel.competition input[type=checkbox].css-checkbox + label.css-label {
    margin-top: 14px;
    padding-left: 30px;
    height: 27px;
    line-height: 12px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 12px;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 1.5em;
    text-transform: uppercase;

}

.panel.competition input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -28px;
}
.panel.competition label.css-label {
    background-image:url(/images/checkbox-bg-1.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.panel.competition .dform {
    width: 100%;
    margin: 0px auto;
    padding: 0 100px;
}

.panel.competition .dform .dftop_label .dform_label {
    margin: 0;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3em;
    clear: both;
    width: 24%;
    float: left;
    font-size: 18px;
}
.panel.competition .dform_container {
    font-size: 18px;
}
.panel.competition .dform input[type=text], 
.panel.competition .dform input[type=date], 
.panel.competition .dform input[type=email], 
.panel.competition .dform select {
    width: 75%;
    height: 30px;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    text-indent: 10px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 5px;
    float: left;
}

.panel.competition .dform_container textarea {
    outline-style: none;
    font-family: inherit;
    letter-spacing: normal;
    padding: 2px 0 2px 0;
    resize: none;
    width: 75%;
}

.panel.competition ul.checkboxes {
    list-style: none;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.panel.competition-entry h4 {
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 0.5em;
    border-top: 0.1em solid #bfe2f5;
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0.2em solid #bfe2f5;
    margin-bottom: 2em;
    color: #bfe2f5;
    font-weight: 100;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}

form#new_submission p {
    padding: 0 13%;
    font-size: 15px;
    color: #808285;
}

@media (min-width: 768px) {
    .dform > div {
        width: 100%;
        float: left;
        margin-right: 3%;
    }
}

@media screen and (max-width: 767px) {
    .panel.competition, 
    .panel.competition-entry {
        margin-right: 0px;
    }
    .panel.competition .dform {
        padding: 0 10px;
    }

    .panel.competition .dform_container textarea,
    .panel.competition .dform .dftop_label .dform_label {
        width: 100%;
    }
}

.dform_html.dftop_label {
    width: 100%;
}


.panel.media .section {
    overflow: auto;
}

.panel.media .tile-4.tile-4-m .section {
    overflow: hidden;
}

.panel.media {
    padding: 4em 18px;
    border: 1px solid #9bd0ed;
}

.panel.about {
    margin-right: 20px;
}

.panel.media {
    margin-right: 20px;
    margin-top: 0;
}

.panel.video {
    margin-right: 20px;
}

.panel.video .section {
    margin-bottom: 1.5em;
    clear: both;
    overflow: auto;
}

.panel.video .icons {
    max-width: 90px;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.panel.video .icons {
    color: white;
    font-size: 9px;
    margin-left: 0;
    margin-right: 0;
    float: right;
}

.panel.video .icons i.fa {
    font-size: 13px;
    color: #fff;
}

.panel.media h6 {
    margin:0;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #666;
    font-size: 12px;
    border-bottom: 1px solid #9bd0ed;
    display: inline-block;
    padding-bottom: 1em;
    text-align: left;
}

.panel.contact {
    margin-right: 20px;
    overflow: auto;
}

.panel.cart p a {
    display: inline;
}

#basic-modal {
    position: relative;
}

.basic-modal .video-button {
    position: absolute;
    top: 25%;
    left:42%;
    background: url(/images/site/button/play-button.png);
    width: 48px;
    height: 46px;
    opacity: 0.75;
}

.dh-trending-panel .tile-4 {
    height: 400px;
    width: 195px;
}
.dh-trending-panel .product-image {
    height: 228px;
}
.dh-trending-panel .basic {
    display: block;
}
.dh-trending-panel .recipe-image {
    height: 228px;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;

    overflow: hidden;
}

.dh-trending-panel .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0.2em solid #9bd0ed;
    font-family: "Prata",Helvetica,Arial,Sans-Serif;
    font-size: 12px;
    line-height: 1.4em;
    color: #666666;
    text-transform: uppercase;
    margin-top: 20px;
}

.dh-trending-panel .description {
    font-family: "Brandon Grotesque Regular",Helvetica,Arial,Sans-Serif;
    font-size: 16px;
    text-transform: uppercase;
}

ul#content-list {
    margin-bottom: 1.5em;
}

#content-list li {
    text-align: left;
    font-size: 16px;
}

#content-list li {
    padding-left: 10px;
}

.span-li-align__mobile #content-list li {
    display: flex;
}

#content-list  li:before {
/*content: '\f067';
font-family: 'FontAwesome';
font-size: 10px;
left: -10px;
position: relative;*/
content: '+';
font-family: 'Brandon Grotesque Light';
font-size: 16px;
left: -10px;
position: relative;
top: 2px;
}

#tab-1 .small:before, #tab-2 .small:before {
    content: '\f067';
    font-family: 'FontAwesome';
    font-size: 10px;
    left: -10px;
    position: relative;
    display: block;
    float: left;
    width: 10px;
    height: 20px;
}

.magazine .image-frame {
    background: #e6f3fb;
    padding: 0;
}

.magazine .image-frame.no-blue-bg {
    background: none;
}

.privacy, .terms-of-use {
    margin-right: 20px;
}

.panel.what-we-do {
    margin-right: 20px;
    overflow: auto;

}

.panel.what-we-do .section {
    overflow: auto;
    border-bottom: 1px solid #9bd0ed;
    padding-bottom: 30px;
}

.panel.what-we-do .section:last-child {
    overflow: auto;
    border-bottom: 0px solid #9bd0ed;
}

.panel.media .image-frame {
    background-color: #e6f3fb;
    text-align: center;
    padding: 10px;
    margin-top: 25px;
}

.panel.what-we-do .image-frame {
    background-color: #e6f3fb;
    text-align: center;
    padding: 10px;
    margin: 25px 0;
}
.status-center {
    text-align: center;
}
.justified-content.status-center li{
    margin-left: 25px;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #8ccaea;
    font-size: 10px;
}
.justified-content.status-center li.active{
    color: #666666;
}
.no-margin, .no-margin li {
    margin-left: 0px;
}

.panel.blog {
    padding: 20px 0;
    border: 0px solid #9bd0ed;
    margin-right: 20px;
}
.panel.blog .icons a:not(.img-circle) {
    font-size: 12px;
}

.panel.blog .blog-images .images_3 {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.panel.blog .blog-images .images_4 {
    float: left;
    margin-bottom: 14px;
}

.images_1:first-child:nth-last-child(1) {
    width: 100%;
}

.panel.blog .blog-images .images_3:first-child:nth-last-child(1) {
    width: 100%;
}

.panel.blog .blog-images .images_3:nth-child(2) {
    width: 50%;
    text-align: left;
    padding-right: 7px;
}
.panel.blog .blog-images .images_3:nth-child(3) {
    width: 50%;
    text-align: right;
    padding-left: 7px;
}

.panel.blog .blog-images .images_4:nth-child(1),
.panel.blog .blog-images .images_4:nth-child(3) {
    width: 50%;
    text-align: left;
    padding-right: 10px;
}
.panel.blog .blog-images .images_4:nth-child(2),
.panel.blog .blog-images .images_4:nth-child(4) {
    width: 50%;
    text-align: right;
    padding-left: 10px;
}

.panel.blog .blog-images .images_4 a img {
    width: 100%;
}
.panel.blog .blog-images .ghost-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 55px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 10px;
}
.panel.blog .blog-images .ghost-content p {
    text-align: center;
}

/*
.panel.blog .blog-images .ghost-content {
    position: relative;
    height: 45px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
}

.panel.blog .blog-images .ghost-content::before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle;
}
.panel.blog .blog-images .ghost-content p {
  display: inline-block;
  vertical-align: middle;
}
*/

.panel.blog .images_4 span {
    display: block;
    font-size: 15px;
}


.panel.registry-details .row, .panel.checkout-billing-delivery .row, .panel.checkout-payment .row{
    margin-left: 0;
    margin-right: 0;
}

.product .extra-images .image-1 img {
    width: 140px;
    height: 186px;
}

.share-text {
    font-size: 14px;
    font-family: 'Brandon Grotesque Medium', Helvetica, Arial, sans-serif;
    font-weight: 100;
    color: #9bd0ed;
    line-height: 1.6em;
}

a.save-recipe{
    border-radius: 5px;
    border: 1px solid #9bd0ed;
    width: 90px;
    padding: 5px;
    outline: 0;
}

a.save-recipe:hover, a.save-recipe:focus{
    outline: 0;
}

.save-recipe img {
    padding-right: 10px;
    height: 20px;
    display: inline-block;
    vertical-align: sub;
}

.save-text {
    font-size: 14px;
    font-family: 'Brandon Grotesque Medium', Helvetica, Arial, sans-serif;
    font-weight: 100;
    color: #9bd0ed;
    line-height: 1.2em;
    display: inline-block;
}

.always_visible {
    display: block !important;
}

.recipe-panel .basic-modal .video-button {
    position: absolute;
    top: 25%;
    left: 42%;
    background: url(/images/site/button/play-button.png);
    width: 24px;
    height: 23px;
    opacity: .75;
    background-size: 24px 23px;
}

.payment-billing {
    text-align: left; 
    margin-left: 25%; 
    border-right: 0.1em solid #bfe2f5;
}

.payment-billing-title {
    text-transform: uppercase; 
    font-family: 'Brandon Grotesque Bold', Helvetica, Arial, Sans-Serif; 
    font-weight: bold; 
    margin-bottom: 20px;
}

.table-billing-product {
    width: 75%;
}

.table-line {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 1em -20px;
}

.table-line2 {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 1em -16px 2em -16px;
}

.table-line3 {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 1em 5px 4em 5px;
}

.table-line4 {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 1em -10px 4em -10px;
}

.table-line5 {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 1em 0px 4em 0px;
}

.table-line6 {
    background: #9bd0ed;
    height: 1px;
    padding: 0;
    margin: 2em -30px 4em -30px;
}

.section.story-description {
    margin-bottom: 0;
    height: 20px;
}

@media screen and (max-width: 1199px) {
    .justified-content > * {
        margin-left: 9px;
    }
    .product .extra-images .image-1 img {
        width: 114px;
        height: 152px;
    }
    .panel.blog .blog-images .images_4 img {
        width: 95%;
    }

    .page-content.products,
    .page-content.recipes {
        width: 535px;
    }

    .panel.privacy, .panel.terms-of-use {
        margin-right: 0px;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 1023px) {

    .page-content.products,
    .page-content.recipes {
        width: 710px;
    }

    .justified-content > * {
        margin-left: 10px;
    }
    .panel.product {
        padding: 4em 20px;
        border: 0px solid #9bd0ed;
    }
    .panel.video {
        margin-right: 0px;
    }
    .product .extra-images .image-1 img {
        width: 100px;
        height: 134px;
    }
    .panel.blog .blog-images .images_4 img {
        width: 95%;
    }
    .recipe-panel {
        margin-right: 0px;
    }
    .panel.magazine {
        margin-right: 0px;
    }
    .list-group.menu {
        padding: 0 0 0.3em 0px;
        border-bottom: 1px solid #9bd0ed;

    }

    .list-group-item:first-child {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .list-group-item {
        position: relative;
        display: block;
        padding: 10px 15px;
        margin-bottom: -1px;
        background-color: #e6f3fb;
        border: 0;
        font-size: 14px;
        text-align: left;
        font-weight: 100;
        font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    }

    a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
        color: #fff;
        text-decoration: none;
        background-color: #9bd0ef;
        /*font-size: 14px;*/
    }

    a.list-group-item-success, button.list-group-item-success {
        color: #8ccbec;
    }

    .list-group-item-success {
        color: #3c763d;
        background-color: #e6f3fb;
    }

    .browse-categories .menu[type="collapse"] .list-menu-item:before,
    .browse-memberarea .menu[type="collapse"] .list-menu-item:before {
        content: "+";
        float: right;
    }

    .browse-categories .menu[type="collapse"] .list-menu-item[aria-expanded=true]:before,
    .browse-memberarea .menu[type="collapse"] .list-menu-item[aria-expanded=true]:before {
        content: "-";
    }

    #mobilemainmenu li.panel a[data-toggle="collapse"]:before {
        content: "+";
        float: right;
        margin-right: 15px;
    }

    #mobilemainmenu li.panel a[data-toggle="collapse"][aria-expanded=true]:before {
        content: "-";
    }

    .list-group-submenu a.list-group-item {
        padding-left: 40px;
    }

    .list-group-item-success:first-child {
        background: #e6f3fb;
        border-top: 1px solid #9bd0ef;
    }

    .list-menu-item {
        background: #fff;
        border-top: 1px solid #9bd0ef;
    }

    a.list-group-item, button.list-group-item {
        color: #9bd0ef;
    }

    a.sub-color {
        border-top: 1px solid #9bd0ef;
        color: #666668;
    }

    .panel.login,
    .panel.profile,
    .panel.my-collection,
    .panel.gift-registry, 
    .panel.registry-details,
    .panel.gift-registry-details,
    .panel.registry-completed,
    .panel.magazine,
    .panel.media,
    .panel.video,
    .panel.contact,
    .panel.blog,
    .panel.what-we-do,
    .panel.about {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .panel.registry-list-container {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .justified-content.status-center li {
        /*margin-left: 0;*/
    }
}

@media screen and (max-width: 767px) {

    .layout-1 {
        padding-bottom: 15px;
        text-align: center;
    }
    .layout-1 img {
        width: 200px;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .layout-1 img + .text-content {
        display: block;
        width: auto;
    }
    .image-frame {
        margin-top: 1.5em;
    }

    .section.story-description {
        margin-bottom: 0;
        height: auto;
    }

    .panel.cart .image-frame,
    .panel.registry-list-container .image-frame {
        margin-top: 0;
    }

    .panel {
        margin-left: 0px;
        margin-right: 0px;
        border: none;
    }
    .panel.magazine {
        margin-right: 0px;
    }
    .panel.blog {
        margin-right: 0px;
    }
    .panel.blog .blog-images .images_4 img {
        width: 95%;
    }

    .panel.gift-registry, .panel.registry-details, .panel.gift-registry-details, .panel.registry-completed {
        padding: 0 10px;
        margin-right: 0;
    }

    .panel.product {
        padding: 2em 10px;
        border: 0px solid #9bd0ed;
    }
    .product .extra-images {
        padding: 4px 0 0 0;
        height: 124px;
    }
    .product .extra-images .image-1 {
        margin-right: 5px;
    }
    .product .extra-images .image-1.image-1__mobile {
        margin-right: 15px;
        margin-top: 10px;
    }
    .product .extra-images .image-1.image-1__mobile:last-child {
        margin-right: 0px;
    }

    .product .extra-images .image-1 img {
        width: 90px;
        height: 121px;
    }


    .product .share-icons {
        height: 40px;
    }

    a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
        color: #fff;
        text-decoration: none;
        background-color: #9bd0ef;
        font-size: 14px;
    }

    .dh-rating {
        width: 280px;
    }

    .list-group-submenu a.list-group-item {
        padding-left: 0px;
    }
}

@media screen and (max-width: 767px) {
    .justified-content {
        align-items: center;
        text-align: center;
    }

    .dh-trending-panel .section {
        margin-bottom: 0;
    }
    .dh-section.dh-side-panel .dh-panel:last-child {
        margin-bottom: 12px;
    }
    .dh-panel {
        margin-bottom: 12px;
    }

    .panel {
        padding: 4em 15px;
    }
    /* RECIPE TABS */
    .recipe .nav-tabs {
        border: 0;
    }

    .recipe .nav-tabs li {
        width: 50%;
        background-color: #9bd0ed;
    }

    .recipe .nav-tabs li.active {
        background-color: #fff;
    }

    .recipe .nav-tabs li a {
        text-align: center;
        font-size: 16px;
        color: #fff;
        font-family: 'Brandon Grotesque Bold', Helvetica, Arial, sans-serif;
        font-weight: bold;
        border: 0;
        border-radius: 0;
        margin: 0;
        outline: 0;
    }

    .recipe .nav-tabs li a:hover, .recipe .nav-tabs li a:focus {
        background-color: #9bd0ed;
        border: 0;
    }
    .recipe .nav-tabs li a:hover, .recipe .nav-tabs li a:focus {
        background-color: #9bd0ed;
        border: 0;
    }

    .recipe .nav-tabs li.active a {
        color: #777;
    }

    .recipe .nav-tabs li.active a:hover, .recipe .nav-tabs li.active a:focus {
        background-color: #fff;
    }

    .recipe .tab-content {
        padding-top: 15px;
    }

    .recipe-panel {
        padding: 4em 10px;
        margin: 0 0px;
    }

    .recipe-panel.recipe2 {
        padding: 4em 10px;
        margin: 0 0px;
    }

    .recipe-panel.recipe3 {
        padding: 0;
        width: 300px;
        margin: 0 auto;
    }

    .recipe-panel.recipe3.recipe-panel-recipe3-mobile {
        padding: 0;
        width: 320px;
        margin: 0 auto;
    }

    .recipe-panel .section.s-wild{
        width: 320px;
        margin-left: -10px;
    }

    .recipe-panel .line.divider {
        padding: 5px;
        background-color: #e6f3fb;
    }

    .dh-trending-panel .tile-4 {
        /*height: 360px;*/
        /*height: 288px;*/
        height: 304px;
    }
    .dh-trending-panel .title {

        margin-top: 10px;
    }

    .dh-trending-panel .product-image,
    .dh-trending-panel .recipe-image {
        height: 168px;
        background-size: 120px 160px;
    }

    .panel.login,
    .panel.profile,
    .panel.my-collection,
    .panel.gift-registry, 
    .panel.registry-details,
    .panel.gift-registry-details,
    .panel.registry-completed,
    .panel.magazine,
    .panel.media,
    .panel.video,
    .panel.contact,
    .panel.blog,
    .panel.what-we-do,
    .panel.about {
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .panel.magazine {
        padding: 2em 15px;
    }

    .panel.media,
    .panel.gift-registry,
    .panel.registry-details,
    .panel.gift-registry-details {
        padding: 3em 10px;
    }

    .panel.registry-list-container {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .panel.media .tile-4.one, 
    .panel.media .tile-4.two,
    .panel.media .tile-4.three {
        margin-right: 10px;
    }

    .payment-billing {
        margin-left: 0; 
        border: 0;
    }

    .table-billing-product {
        width: 90%;
    }

    .panel.cart {
        padding: 4em 20px;
        display: inline-block;
    }

    /*    .panel.cart .image-frame img {
    max-width: 205%;
    }
    .panel.registry-list-container .image-frame img {
    max-width: 225%;
    }

    .panel.registry-list-container .image-frame img#member_registry_photo {
    max-width: 100%;
    }*/

    .panel.login,
    .panel.profile {
        padding: 2em 10px;
    }

    .panel.login .section,
    .panel.profile .section {
        margin-bottom: 0;
        clear: both;
    }

    .panel.login .safecracker_file_thumb,
    .panel.profile .safecracker_file_thumb {
        float: inherit;
        margin: 5px auto;
        width: 265px;
    }

    .panel.my-collection .row {
        margin-right: 0;
        margin-left: 0;
    }
    .share-this-registry {
        /*padding-top: 20px;*/
    }

    .list-group-item {
        padding: 12px 15px;
    }

    .magazine .image-frame.no-blue-bg img {
        width: 100%;
    }

    .nav-menu li.panel.panel-blue__mobile {
        background: #e6f3fb !important;
    }

    .nav-menu li.panel.panel-bg-white__mobile div{
        background: #fff !important;
    }

    .nav-menu li.panel.panel-blue__mobile ul {
        background: #fff !important;
    }

    .nav-menu li.panel.panel-blue__mobile a,
    .nav-menu li.panel.panel-dark-color__mobile a {
        color: #666 !important;
    }

    .nav.nav-stacked.tabbed-interface.justified-content.nav-menu.visible-xs.nav-menu-white-bg__mobile {
        background: #fff;
    }
}

.collection-wrapper {
    width: 300px;
    height: 365px;
    background: #e5f3fb;
    border-radius: 5px;
    float: left;
    margin: 15px 9px;
    padding: 20px;
}
.collection-create-wrapper {
    height: 100px;
    margin: auto;
    display: block;
    width: 256px;
    margin-top: -50px;
    top: 50%;
    position: relative;
}
.collection-create-wrapper a {
    outline: 0;
}
.collection-create-wrapper p {
    text-align: center;
    margin: 0;
    color: #9bd0ed;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}
.collection-create-wrapper p.plus-sign:before {
    font-size: 35px;
    padding-right: 0;
}
.collection-create-wrapper p.plus-sign {
    font-size: 45px;
}
.collection-wrapper.create {
    background: #fff;
    border: 2px dashed #e5f3fb;
    text-align: center;
}
h5.collection-title {
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    max-height: 30px;
    min-height: 15px;
}
a.collection-button {
    display: block;
    background: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    color: #666666;
    margin-top: 10px;
}
.img_recipe_list {
    height: 260px;
    width: 270px;
}
.img_recipe_list img{
    width: 80px;
    height: 110px;
    float: left;
    margin-top: 15px;
    border-radius: 5px;
}
.img_recipe_list img:nth-child(1){
    width: 160px;
    height: 240px;
    margin-right: 20px;
}

/* Advertise Us Section Video */
.panel.magazine .section.video {
    margin: 4em 0;
}
.panel.magazine .section .videoWrapper {
    position: relative;
    padding-bottom: 52.15%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
@media screen and (max-width: 767px){
    .panel.magazine .section .videoWrapper {    
        padding-bottom: 47.15%;
    }
}
.panel.magazine .section .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1023px){
    .collection-wrapper {
        margin: 15px 24px;
    }
}
@media screen and (max-width: 767px){
    .collection-wrapper {
        width: 280px;
        margin: 15px 14px;
    }

    .collection-wrapper .img_recipe_list {
        height: 260px;
        width: 250px;
    }

    .img_recipe_list img:nth-child(1) {
        width: 150px;
        height: 240px;
        margin-right: 10px;
    }

    .magazine .image-frame.mobile-img img{
        width: 100%;
    }

    .section.text-center-mobile {
        text-align: center;
    }
}

/******* LANDSCAPE FIX FOR TABLET *******/
@media screen 
  and (min-width: 1024px) 
  and (max-width: 1199px) {
    .section.story-description {
        height: 40px;
    }

    .panel.privacy, .panel.terms-of-use {
        margin-right: 20px;
        margin-bottom: 0px;
    }
}
